@charset "UTF-8";

table.scheduletable th {
    color: #fff;
    border: solid 1px #636382;
    padding: 5px;
    background-color: #8181a2;
    text-align: center;
}

table.scheduletable td {
    border: solid 1px #b2b2b3;
    padding: 5px;
    text-align: center;
}

table.scheduletable tr th:nth-child(4), table.scheduletable tr th:nth-child(6), table.scheduletable tr th:nth-child(8), table.scheduletable tr th:nth-child(10) {
    border-right: 0;
}

table.scheduletable tr th:nth-child(5), table.scheduletable tr th:nth-child(7), table.scheduletable tr th:nth-child(9), table.scheduletable tr th:nth-child(11) {
    border-left: 1px dotted #afafc3;
}

table.scheduletable tr td:nth-child(4), table.scheduletable tr td:nth-child(6), table.scheduletable tr td:nth-child(8), table.scheduletable tr td:nth-child(10) {
    border-right: 0;
}

table.scheduletable tr td:nth-child(5), table.scheduletable tr td:nth-child(7), table.scheduletable tr td:nth-child(9), table.scheduletable tr td:nth-child(11) {
    border-left: 1px dotted #c5c5dc;
}